
			
			*[data-bg-image="Vc66j0WZQzqtB7vdstX9"],*[data-bg-image="8llemD0vRpqvilV1MmRU"],*[data-bg-image="lzy1bowrRDpggnzIdwyR"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="Vc66j0WZQzqtB7vdstX9"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/Vc66j0WZQzqtB7vdstX9");}*[data-bg-image="8llemD0vRpqvilV1MmRU"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/8llemD0vRpqvilV1MmRU");}*[data-bg-image="lzy1bowrRDpggnzIdwyR"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/lzy1bowrRDpggnzIdwyR");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="Vc66j0WZQzqtB7vdstX9"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/Vc66j0WZQzqtB7vdstX9");}*[data-bg-image="8llemD0vRpqvilV1MmRU"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/8llemD0vRpqvilV1MmRU");}*[data-bg-image="lzy1bowrRDpggnzIdwyR"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/lzy1bowrRDpggnzIdwyR");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="Vc66j0WZQzqtB7vdstX9"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/Vc66j0WZQzqtB7vdstX9");}
					*[data-bg-image="Vc66j0WZQzqtB7vdstX9"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/Vc66j0WZQzqtB7vdstX9");}
				
					*[data-bg-image="8llemD0vRpqvilV1MmRU"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/8llemD0vRpqvilV1MmRU");}
					*[data-bg-image="8llemD0vRpqvilV1MmRU"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/8llemD0vRpqvilV1MmRU");}
				
					*[data-bg-image="lzy1bowrRDpggnzIdwyR"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/lzy1bowrRDpggnzIdwyR");}
					*[data-bg-image="lzy1bowrRDpggnzIdwyR"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/lzy1bowrRDpggnzIdwyR");}
				
			}
		